* {
    box-sizing: border-box
}

.tab {
    display: none;
    width: 100%;
    height: 50%;
    margin: 0 auto
}

.current {
    display: block
}

h1 {
    text-align: center
}

input {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #f1f1f1;
    box-shadow: 0 0 30px #eee;
    color: #363636;
    width: 100%;
    max-width: 100%;
    opacity: 1;
    border-radius: 3px;
    border: 1px solid #fff;
    color: #767676;
    background: #fff;
    padding: 10px 18px
}

button {
    tebackground-color: #4caf50;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: poinr
}

button:hover {
    opacity: .8
}

.previous {
    background-color: #bbb
}

.step {
    width: 82px;
    height: 82px;
    line-height: 76px;
    display: block;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: #fba63de8;
    margin: 0 auto 10px auto;
    padding: 2px;
    border-radius: 50%;
}

.step.active {
    opacity: 1;
    background-color: #3d7e78
}

.step.finish {
    background-color: #4caf50
}

.error {
    color: red
}
